/* ------------------------------------------------- Special Offers --------------------------------------------------- */
.topItem h2 {font-size:15px; font-weight:bold}
.aContent{padding:0}

/* ------------------------------------------------------ RTBT -------------------------------------------------------- */
.thanksBanner .thanksBannerText {top:75px}
.thanksBanner .thanksBannerText p {font-size:11px}

/* ---------------------------------------------------Cookie banner --------------------------------------------------- */

/* ----------------------------------------------- MISSION WEEKS SLIDER ----------------------------------------------- */
.horizontal .exHolderNew3 .optIn {margin: 30px 0 10px -21px;}